@charset "utf-8";
/*CSS reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p{margin:0;padding:0;font-family:"microsoft yahei";font-size: 16px;cursor:default;color:#333;}
table{border-collapse:collapse;border-spacing:0; border:none;}
/*tr,td{border:none;}*/
fieldset,img{border:0;border:none;}
ul,li,dl ,dt,dd ,ol,p,img{ list-style: none;border: none; vertical-align:middle;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:normal;font-weight:normal;}
del,ins{text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
button,input,select,textarea{font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
a{text-decoration:none; outline:none; color:#333;}
a:hover{ text-decoration:none;}
a:active{outline: none;star:expression(this.onFocus=this.blur());}
i{font-style:normal}
*{box-sizing:unset;}

.fl{ float: left;}
.fr{ float: right;}
.clear{ clear: both;}
.w1300 { width: 1200px; margin: 0 auto;}

body { background: url(hdpt_bg.png) no-repeat center 760px #fff;}


/* header */
.header {height: 130px;}
.header .w1300 { position: relative;}
.header .logo {float: left;padding-top: 35px;}
.header .logo a {display: block;height: 57px;}
.header .logo h1 { font-size: 30px; line-height: 40px; color: #e01919; text-shadow: #fff 2px 0 0, #fff 0 2px 0, #fff -2px 0 0, #fff 0 -2px 0; text-align: left;}
.header .logo span { font-size: 12px; color: #999; text-align: left;}
.header .search {float: right; margin-top: 52px; }
.header .search form{border: 1px solid #c0cad1;border-radius: 5px;width: 408px;height: 28px;overflow: hidden;width: 100%;}
.header .search .search-txt {float: left;border: 0;width: calc(100% - 74px);height: 28px;background: #fff url(2020css_bm_search.png) no-repeat 8px center;font-size: 14px;line-height: 28px;padding: 0 15px 0 32px;cursor: text;outline: none;box-sizing: border-box;}
.header .search .search-btn {float: left;border: 0;border-left: 1px solid #c0cad1;width: 74px;height: 28px;background: #fff;font-size: 16px;color: #0d7abf;cursor: pointer;outline: none;box-sizing: border-box;}

.header-right { position: absolute; top: 10px; right: 0;}
.header-right .menu { float: left; line-height: 25px;}
.header-right .menu a { float: left; font-size: 12px; color: #999; margin-right: 10px;}
.header-right .menu a img { vertical-align: middle; margin-left: 5px;}
.header-right .menu a:hover { color: #0d7abf;}

.Senior-edition {display: inline-block;line-height: initial;vertical-align: middle;margin-top: -5px;/* margin-right: 10px; */padding:3px 10px;border:1px solid #999999;border-radius:17px;margin-bottom:0;}
.Senior-edition a {float:left;position:relative; color: #999999;display:block;margin: 0!important;padding-left:10px;}
.Senior-edition a:first-child {padding-right:11px;padding-left:0;}
.Senior-edition a:first-child:after {content:'';width:1px;height:12px;background: #999999;display:block;position:absolute;right:0;top:50%;transform:translateY(-50%);}

/* 站群导航 */
.site-nav{ float: right;}
.site-nav>h4{width: 85px;height: 23px;border-radius: 12px;background: #0d7abf;font-size: 14px;font-size: 12px;text-align: center;line-height: 23px;color: #fff;font-weight: bold;}
.site-nav.active>h4 { background: #fff; color: #0d7abf;}
.site-nav .site-nav-main { position: absolute; right: 0; z-index: 8; top: 23px; width: 1100px;background: #fff; padding: 30px 50px; overflow: hidden; display: none;}
.site-nav-main .hd { float: left; width: 100%;}
.site-nav-main .hd li { position: relative; float: left; width: 183px; background: #f4f4f4; font-size: 16px; line-height: 30px; text-align: center; cursor: pointer;}
.site-nav-main .hd li.on { border-radius: 5px; box-shadow: 0 0 #ccc; line-height: 38px; top: -4px; background: #0d7abf; color: #fff;}
.site-nav-main .bd { clear: both; margin-top: 20px;}
.site-nav-main .bd ul{ display: none;}
.site-nav-main .bd ul:first-child { display: block;}
.site-nav-main .bd ul li { float: left; width: 156px; text-align: center; font-size: 16px; line-height: 18px; padding: 15px 0;}
.site-nav-main .bd ul li a { color: #666;}
.site-nav-main .bd ul li a:hover { color: #0d7abf;}


/* ÃƒÂ¥Ã‚Â¯Ã‚Â¼ÃƒÂ¨Ã‹â€ Ã‚Âª */
.nav-bar { background: rgba(39, 112, 241, 0.9);}
.nav-bar .nav { overflow: hidden;}
.nav-bar li {float: left;width: 16.66%;height: 60px;}
.nav-bar li a { display: block; width: 100%; height: 100%; color: #fff; font-size: 20px; text-align: center; line-height: 60px;}
.nav-bar li.on { background: #12639c;}

/* 部门、banner */
.banner { height: 538px; background: url(hdpt_banner.jpg) no-repeat center top;}
.banner h2 { float:left; font-size: 34px; color: #fff; padding-top: 120px;}
.select-main{ float: right; margin-top: 130px; position:relative; }
.select-main .select-box{ float:left; margin: 0 10px; }
.select-main .select-box>span{ display:block; padding:0 35px 0 15px; background: #fff url(zwfww_nav_jts.png) no-repeat 92% center; height: 34px; line-height: 34px; border:1px solid #e6e6e6; border-radius: 2px; }
.select-main .select-box>span.on{ background: #fff url(zwfww_nav_jtx.png) no-repeat 92% center; }
.select-main .select-box .select-ul{ display:none;position:absolute;left:10px;right:10px;top:38px;padding:10px;z-index:899;border:1px solid #d2d2d2;max-height:300px;overflow-y:auto;background:#fff;background: rgba(255,255,255,0.9); border-radius:2px;box-shadow:0 2px 4px rgba(0,0,0,.12); }
.select-main .select-box .select-ul::-webkit-scrollbar { width: 10px;height: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.select-main .select-box .select-ul::-webkit-scrollbar-track-piece { background-color: rgba(153, 153, 153, 0.5); }
.select-main .select-box .select-ul::-webkit-scrollbar-thumb {background-color: #5179b1;background-clip: padding-box;-webkit-border-radius:10px;-moz-border-radius: 10px;border-radius:10px;min-height: 28px;}
.select-main .select-box .select-ul::-webkit-scrollbar-thumb:hover { background-color:#6394d9; -webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.select-main .select-box .select-ul li{ float:left; width: 33.333%;line-height:36px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis; }
.select-main .select-box .select-ul li a{ display:inline-block; padding:0 10px; }
.select-main .select-box .select-ul li a:hover {  background: #5179b1; color: #fff; border-radius: 2px;}


@media screen and (max-width: 1199px) {
    .banner h2 { float:none; padding-left: 15px; }
    .select-main{ float: none; margin: 20px 5px 0;  }
    .select-main .select-box{  width: calc(50% - 10px); box-sizing:border-box; margin: 0 5px 10px; }
    .select-main .select-box .select-ul{ top: 80px;left:5px;right:5px; }
}



/* banner */
.banner h2 { font-size: 34px; color: #fff; padding-top: 120px;}

.container{width: 1300px;margin: -135px auto 50px;}

.title { line-height: 30px; padding: 10px 20px 10px 0; overflow: hidden;}
.title ul { float: left;}
.title ul li {float: left;background: url(hdpt_zxft_line.jpg) no-repeat left center;font-size: 22px;padding: 0 20px;}
.title ul li:first-child { background: none;}
.title ul li.on a { font-weight: bold; color: #1c466b;}
.title h3 { float: left; font-size: 22px; font-weight: normal; color: ##1c466b; padding-left: 20px;}
.title h4 {float: left;font-size: 18px;font-weight: normal;color: #000;}
.title .more { float: right; width: 30px; height: 30px; overflow: hidden;}
.title .more a { display: block; background: url(hdpt_title_more.png) no-repeat center center; width: 30px; height: 30px;}

/* 信件 */
.ldxx { background: #fff; box-shadow: 0 0 10px #666; padding-bottom: 20px;}
.ldxx-head {border-bottom: 1px solid #1c4583;height: 67px;}
.ldxx-head li{float: left;width: 299px;height: 67px;font-size: 22px;text-align: center;line-height: 67px;color: #fff;background: url(hdpt_ldxx_head.png) no-repeat;opacity:0.8;}
.ldxx-head li.on{opacity:1;}
.ldxx-head li a{color: #fff;}
.ldxx-head li.on a{color: #fff;}
.ldxx-menu { overflow: hidden;}
.ldxx-menu li {float: left;width: 25%;}
.ldxx-menu li a{position: relative;float: left;border-left: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;height: 149px;padding: 30px 20px 0 130px;box-sizing: border-box;width: 100%;}
.ldxx-menu li:first-child a {border-left: 0;}
.ldxx-menu li i { position: absolute; left: 17px; top: 0; width: 100px; height: 119px; text-align: center; font-size: 0; padding-top: 30px;}
.ldxx-menu li img { transform: rotate(0); transition: all 1s;}
.ldxx-menu li h4 { font-size: 18px; line-height: 1; font-weight: normal; cursor: pointer;}
.ldxx-menu li p { font-size: 12px; line-height: 24px; color: #999; margin-top: 10px; cursor: pointer;}
.ldxx-menu li:hover img { transform: rotate(360deg); transition: all 1s;}
.ldxx-menu2 li{width: 400px;}
.ldxx-menu2 li i{left: 67px;}
.ldxx-menu2 li a{width: 100%;height: 149px;padding: 60px 20px 0 200px;}
.xjgs {float: left;width: 75%;padding-left: 20px;box-sizing: border-box;}
.xjgs-list .table-head tr { background: #f4f4f4; font-weight: bold;}
.xjgs-list .table-list { height: 192px; margin-top: 10px; overflow-y: auto;}
.xjgs-list .table-list::-webkit-scrollbar { width: 5px;}
.xjgs-list .table-list::-webkit-scrollbar-track { border-radius: 5px; background: #f2f2f3;}
.xjgs-list .table-list::-webkit-scrollbar-thumb { background: #1c466b}
.xjgs-list table { width: 100%; table-layout: fixed;}
.xjgs-list table td { line-height: 18px; font-size: 16px; padding: 15px 5px;}
.xjgs-list table td a:hover { color: #1c466b;}
.xjgs-list table .col01 { width: 8%; text-align: center;}
.xjgs-list table .col02 { width: 50%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.xjgs-list table .col03 { width: 30%; text-align: center;}
.xjgs-list table .col04 { width: 12%; text-align: center;}

.xjtj {float: right;width: 22%;}
.xjtj .title h3 {padding-left: 0;color: #1c466b;}
.xjtj .num { overflow: hidden;}
.xjtj .num li { float: left; width: 33%;}
.xjtj .num li p { font-size: 15px; margin-bottom: 5px;}
.xjtj .num li p em { display: inline-block; *display: inline; *zoom: 1; border-bottom: 3px solid #1c466b; font-size: 18px; color: #1c466b; margin-right: 5px; padding-bottom: 5px;}
.xjtj .tjt { margin-top: 20px; height: 150px; overflow: hidden;}

/* 列表 */
.bd_new ul{ zoom:1; padding: 10px 0; }
.bd_new li{  height: 36px; line-height: 36px; padding-left: 15px; background: url(2019xxz_tybm_dian.png) no-repeat left center;  }
.bd_new li a{ font-size: 16px; display: block; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; }
.bd_new li:hover a{ text-decoration: underline; color: #006eab; }
.bd_new li:hover span{ color: #006eab; }
.bd_new li span{ display: block; width: 80px; font-size: 14px; text-align: right; float:right; color: #999999; }
.bd_a80 li a{ margin-right: 100px; }

/********************************************************* ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â»Ãƒâ€šÃ‚Â¶ÃƒÆ’Ã‚Â¥Ãƒâ€¹Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬ÂÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â¡Ãƒâ€šÃ‚Â¨.html ********************************************************/
#list .list_xjcon{ margin-top: 10px; margin-bottom: 40px; }
/* ÃƒÆ’Ã‚Â¥Ãƒâ€¹Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â¡Ãƒâ€šÃ‚Âµ */
.paging { margin-top: 20px; }
.pages {clear:both;	padding-right: 3px; padding-left: 3px; padding-bottom: 13px; margin: 3px; padding-top:13px; text-align: center;}
.pages a {border: #d7d7d7 1px solid; padding: 4px 10px; border-radius: 4px; margin: 2px 4px; text-decoration: none;cursor: pointer;}
.pages a:hover,.pages a:active {color: #666; border: #999 1px solid}
.pages .current{border:#006eab 1px solid;padding:4px 10px;border-radius: 4px;font-weight:bold;margin:2px 4px;color:#fff;background-color:#006eab;}
.pages .disabled{border:#d7d7d7 1px solid;padding:4px 10px;border-radius: 4px;margin:2px 4px;color:#bbb;}
.news_list li{clear:both;}


/*ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â¿Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â®Ãƒâ€šÃ‚Â±ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â¯Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¦Ãƒâ€ Ã¢â‚¬â„¢ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦*/
#wyxx { margin-bottom: 30px; }
/* zwxx_xl.html */
#tableDiv{ margin-top: 10px; }
#wyxx .td-tit{ background: #c1dbf0; }
#wyxx .td-lx-last{ width: 150px; }
#wyxx .td-lx{ background: #f0f6fb; text-align: center; }
#wyxx .email_title02{ font-size: 24px; line-height: 50px; text-align:center;}
#wyxx .email_tab4{  clear:both; text-align:left; margin-bottom:50px;}
#wyxx .email_tab4 td{ border:1px solid #c1dbf0; font:normal 16px/30px microsoft yahei; padding:10px 20px;}
#wyxx .email_tab4 span{ color:#F00;}
#wyxx .email_tab4 h2{ font:normal 24px microsoft yahei; text-align:center;}
#wyxx .email_tab2{ clear:both; overflow:hidden; border-left:1px solid #c1dbf0; border-top:1px solid #c1dbf0;}
#wyxx .email_tab2 td{ border-bottom:1px solid #c1dbf0; border-right:1px solid #c1dbf0; font:normal 16px/60px microsoft yahei; padding:0px 20px;}
#wyxx .email_tab2 span{ color:#F00;}
#wyxx .email_ul{ clear:both; overflow:hidden;}
#wyxx .email_ul li{ width:150px; float:left;}
#wyxx .email_ul li span{ width:25px; float:left; padding-top:5px;}
#wyxx .email_ul li p{ width:125px; float:left; font:normal 16px microsoft yahei;}
#wyxx .email_input{ height:30px; border:1px solid #eaeaea; border-radius:5px; text-align:left;}
#wyxx .email_tab2 textarea{ border:1px solid #eaeaea; border-radius:5px; width:835px; height:250px; margin:20px 0px;}
#wyxx .email_tab2 select{ border:1px solid #eaeaea; border-radius:5px; height:30px; width:250px;}
#wyxx .submit{ width:300px; margin:40px auto;}
#wyxx .submit a{ width:140px; color:#fff !important; background:#7ecdf4; height:50px; font:normal 24px/50px microsoft yahei; text-align:center; border-radius:5px;display:block;margin-right:10px; float:left;margin-bottom: 40px;}

/* ÃƒÆ’Ã‚Â¥Ãƒâ€¦Ã¢â‚¬Å“Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚ÂºÃƒâ€šÃ‚Â¿ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â®Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã‚Â¨Ãƒâ€šÃ‚Â°Ãƒâ€¹Ã¢â‚¬Â  */
.zxft { border-bottom: 1px solid #6b1c1c; padding: 40px 0; overflow: hidden;}
.zxft-list { margin-top: 20px; height: 310px; overflow: hidden;}
.zxft-list li { float: left; width: 285px; margin-left: 20px;}
.zxft-list li:first-child { margin-left: 0;}
.zxft-list li .pic { width: 285px; height: 165px;}
.zxft-list li .pic img { width: 100%; height: 100%;}
.zxft-list .status { display: block; border-radius: 11px; width: 88px; height: 22px; background: #5179b1; text-align: center; line-height: 22px; color: #fff; margin: 15px 0 0 15px;}
.zxft-list .status.end { background: #999; cursor: default;}
.zxft-list h3 { font-size: 16px; line-height: 30px; padding: 15px 20px;}
.zxft-list h3 a:hover { color: #1c4583;}
.zxft-list p { color: #999; padding: 0 20px;}

.title{ position: relative; /*background: url(title_icon.png) no-repeat left center;*/ padding-left: 12px;}
.title ul {height: 30px;}
.title li { float: left; font-size: 20px; margin-right: 20px;}
.title li a { display: block;}
.title li.on a {font-weight: bold;}
.title .more { position: absolute; right: 0; top: 0; height: 100%;}
.title .more a { display: block; width: 24px; height: 100%; background: url(list_more.png) no-repeat center center;}
         
/* 问卷调查 */
.col3 { border-bottom: 1px solid #1c4583; padding: 40px 0; overflow: hidden;}

.wjdc {position: relative;float: left;width: calc(100% - 314px);}
.wjdc .title { padding-right: 0;}
.wjdc .hd { position: absolute; right: 20px; bottom: 0; width: 50px;}
.wjdc .wjdc-prev,.wjdc .wjdc-next { float: left; width: 20px; height: 20px; text-align: center; line-height: 20px; color:#fff; font-size: 14px; font-family: simsun; font-weight: bold; background: #c1c1c1; margin-left: 5px;}
.wjdc .next { float: right;}
.wjdc .wjd-prev:hover,.wjdc .wjdc-next:hover { background:#c12c3d; color:#fff !important;}
.wjdc-list { margin-top: 20px; height: 330px; overflow: hidden;}
.wjdc-item { position: relative; height: 330px; overflow: hidden;}

.wjdc-item .bd { height: 300px; overflow: hidden;}
.wjdc-item  li { position: relative; height: 70px; padding: 15px 100px;}
.wjdc-item .num { position: absolute; left: 20px; top: 25px; border: 1px solid #e5e5e5; border-radius: 100%; width: 48px; height: 48px; text-align: center; line-height: 48px;}
.wjdc-item .text h3 { font-size: 18px; line-height: 30px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.wjdc-item .text h3 a:hover { color: #c12c3d;}
.wjdc-item .text h3 .result { color: #1c4583;}
.wjdc-item .text p { line-height: 20px; color: #999; margin-top: 15px;}
.wjdc-item .status { position: absolute; right: 15px; top: 25px; display: block; border-radius: 11px; width: 88px; height: 22px; background: #5179b1; text-align: center; line-height: 22px; color: #fff;}
.wjdc-item .status.end { background: #999; cursor: default;}


.znwd { float: right; width: 284px; height: 400px; background: url(hdpt_znwd_bg.png);}
.znwd .btn { display: block; background: url(hdpt_znwd.png); width: 228px; height: 70px; font-size: 20px; line-height: 65px; text-align: center; color: #fff; margin: 285px auto 0; transition: all .5s;}
.znwd .btn:hover { margin-top: 280px; transition: all .5s;}

/* 整理汇编 */
.zsph { margin-top: 40px; overflow: hidden;}
.zsph .title { padding: 0; padding-right: 20px;}
.zsph .pic {float: left;height: 200px;width: 25%;}
.zsph .pic a{display:block;margin-right: 10px;}
.zsph .pic a img {width: 100%;height: 100%;}
.zsph-main {overflow: hidden;width: 75%;float: right;padding-left: 20px;box-sizing: border-box;} 
.zsph-list {width: 100%;margin-top: 35px;overflow: hidden;}
.zsph-list li {float: left;width: calc((100% - 60px) / 3);margin-right: 30px;}
.zsph-list li:last-child{margin-right:0px;}
.zsph-list li h4 {  font-size: 16px; line-height: 1; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.zsph-list li h4 a:hover {color: #5179b1;}
.zsph-list li p {line-height: 24px;color: #999;height: 96px;overflow: hidden;margin-top: 10px;font-size: 14px;}
.zsph-list li .btn{ margin-top: 20px; overflow: hidden;}
.zsph-list li .btn a { float: left; width: 110px; height: 36px; border-radius: 5px; text-align: center; line-height: 36px; background: #f8f8f8; color: #999; margin-right: 10px;}
.zsph-list li .btn a:hover {background: #5179b1;color: #fff;}
.zsph-list li .btn .collect { background: #f8f8f8 url(hdpt_zsph_sc.png) no-repeat 30px center; text-indent: 20px;}
.zsph-list li .btn .collect:hover,.zsph-list li .btn .collected {background: #5179b1 url(hdpt_zsph_sc2.png) no-repeat 30px center;color:#fff;}

.hd5-box{margin-top: 20px;margin-bottom: 20px;}
.hd5-box ul{margin: 0 -5px;overflow: hidden;padding: 10px 0;}
.hd5-box li{float:left;width:25%;}
.hd5-box li a{display:block;height:100px;margin:0 5px;background-color:#f8f8f8;line-height:100px;transition:.2s;text-align: center;}
.hd5-box li a:hover{transform: translateY(-8px); background: #f0f0f0;}
.hd5-box li a img{margin-top: -3px;margin-right: 20px;vertical-align: middle;}
.hd5-box li span{font-size:24px;color:#1c466b;vertical-align: middle;}
         
/* ç½‘ä¸Šä¿¡è®¿è§„èŒƒåŒ–åŠžç†å…¬ç¤ºæ  */
.hdjlpt-wsxf{padding: 30px;border-bottom: 1px solid #1c4583;overflow: hidden;}
.hdjlpt-wsxf dl dt{height: 50px;line-height: 50px;overflow: hidden;margin-bottom: 10px;}
.hdjlpt-wsxf dl dt .txt{font-size: 22px;font-weight: bold;height: auto;line-height: inherit;}
.hdjlpt-wsxf dl dt .more{float: right;}
.hdjlpt-wsxf dl dd  ul{display:flex;justify-content: space-between;flex-wrap: wrap;}
.hdjlpt-wsxf dl dd li{width: 48%;float: left;line-height: 40px;/* margin-right: 4%; */}
.hdjlpt-wsxf dl dd li a{font-size: 16px;color: #333333;display: inline-block;width: 80%;overflow: hidden;text-overflow: ellipsis;
white-space: nowrap;}
.hdjlpt-wsxf dl dd li span{float: right;color: #999;}

/* 搜索热词 */
.search-hot {color: #999;font-size:14px;margin-top:5px;}
.search-hot a { color: #999; margin: 0 6px; font-weight: 400;}
.search-hot a:hover { color: #999; }

/* media */
@media screen and (max-width: 1299px) {
    * { box-sizing: border-box;}
    .header-right,.top,.footer .f-r,.znwd,.zsph .pic, .ldxx-menu li i { display: none;}
    .header { height: auto; overflow: hidden;}
    .header .logo { float: none; text-align: center;}
    .header .search {float: none;margin: 30px auto;width: 80%;max-width: 500px;}
    .header .search .search-txt {}
    .footer .f-l,.footer .f-c { width: 100%; text-align: center;}
    .hdpt-nav { height: auto; float: left; width: 100%;}
    .hdpt-nav .welcome { width: 100%; height: 40px; line-height: 40px; margin-left: 0; padding-left: 20px; border-bottom: 1px solid #fff;}
    .hdpt-nav .position { text-align:center;  width: calc(100% / 2);margin: 0;border-bottom: 1px solid #fff;}
    .hdpt-nav .position h2 { display: inline-block; font-size: 20px;line-height: 20px;padding-top: 10px;padding-bottom: 10px;white-space: nowrap;text-align:  center;}
    .hdpt-nav .bumen h2, .hdpt-nav .quxian h2 ,.hdpt-nav .yuanqu h2{ font-size: 14px;}
    .hdpt-nav .bumen h2, .hdpt-nav .quxian h2, .hdpt-nav .yuanqu h2{     background: url(hdpt_nav_jts.png) no-repeat 90% center; }
    .position .sub-posi { width: 100%; top: 80px; background: rgba(255, 255, 255, 1); border-bottom: 1px solid #e1e1e1;}
    .hdpt-nav .bumen li, .hdpt-nav .quxian li { padding: 0 10px}
    .hdpt-nav .home { width: 50%; line-height: 40px; margin: 0; white-space: nowrap;}
    .hdpt-nav .menu {width: 50%;clear:  both;}
    .hdpt-nav .menu a { line-height: 40px;}
    .w1300 { width: 100%;}
    .banner { height: 400px; clear: both;}
    .banner h2 { padding-top: 40px;}
    .container { width: 100%; margin: 0;}
    .ldxx-head li{width: 50%;font-size: 18px;background-size: cover;}
    .ldxx-menu li { width: 25%;}
    .ldxx-menu li a { width: 100% !important; padding: 15px;}
    .ldxx-menu li a h4{text-align:center;}
    .ldxx-menu2 li{width:33.33%;}
    .ldxx-menu2 li a{display:flex;align-items:center;justify-content:center;flex-wrap: wrap;}
    .xjgs {width: 100%;margin-left: 0;padding: 0 10px;}
     .xjgs .xjgs-list{border-bottom: 1px solid #f2f2f3;}
    .xjtj {width: 100%;padding: 0 10px;}
    .col3 { padding: 10px;}
    .title { padding: 0;}
    .xjgs .title,.xjtj .title {padding: 20px 0;}
    .title h3 { padding-left: 0;}
    .title ul li { font-size: 18px;}
    .zxft { padding: 20px 10px;}
    .zxft-list { height: auto;}
    .zxft-list ul {flex-wrap: wrap;}
    .zxft-list li { width: calc(100% / 2 - 5px); margin: 0 5px 10px 0 !important;}
    .zxft-list li .pic { width: 100%;}
    .zxft-list li .pic img { max-width: 100%;}
    .wjdc {width: 100%;margin-top: 10px;}
    .wjdc-list { margin-top: 0;}
    .wjdc-item li { height: auto;}
    .zsph { margin-top: 0; padding: 10px;}
    .zsph-main {
    width: 100%;
    padding: 0;
    margin-top: 10px;
}
    .zsph-list {width: 100%;overflow: hidden;margin-top: 20px;}
    .zsph-list li {}

    .dqwz { clear: both;}

    .mayors-mailbox { width: 100%; margin: 0; padding: 10px;}
    .mayors-mailbox .right { width: 100%; box-shadow: none;}
    .mayors-mailbox .right .menu a { width: 100%;}
    .mayors-mailbox .left { float: left; width: 100%; margin: 10px 0; padding: 0;}
    .mayors-mailbox .left .head li { width: 20%;}
    .mayors-mailbox .left .head li a { width: 100%; background-size: cover !important;}
    .mail-search { display: none; float: left; width: 100%; height: auto; padding-left: 0;}
    .mail-search .text { width: calc(100% - 100px); margin-left: 0;}

    .wjdc-list,.wjdc-item,.wjdc-wrap { height: auto;}

    .footer2 .w1300{ width: 100%; padding: 0;}
    .footer2 .f-l,.footer2 .f-c { width: 50%; padding: 0; text-align: center;}
    .footer2 .f-r { width: 100%; text-align: center; margin-top: 10px; height: auto; padding-left: 0;}

    .nav-bar { background: transparent;}
    .nav-bar li {width: calc(100% / 6);background: #1c80c7;margin-top: 1px;border-left: 1px solid #fff;}
    .nav-bar li:first-child{ border-left: 0;}

    .hdjlpt-wsxf dl dd li{width:100%;}
    .hdjlpt-wsxf{padding: 10px;}
}

@media only screen and (max-width: 768px) {
    .nav-bar li {width: calc(100% / 3);height: 46px;}
    .nav-bar li a { line-height: 46px; font-size: 16px; line-height: 46px;}
    .nav-bar li:nth-child(4) { border-left: 0;}

    .hd5-box ul{padding:10px;}
    .hd5-box li{width:50%;margin-bottom:10px}
}

@media screen and (max-width: 480px) {
    .header .search { width: 95%; margin: 20px auto;}
    .position .sub-posi li h4 { position: static; text-align: center; width: 100%;}
    .position .sub-posi li { padding-left: 0; overflow: hidden;}
    .position .sub-posi li p { width: calc(100% / 3); text-align: center; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
    .banner { height: 200px; background-size: cover;; }
    .banner h2 { font-size: 20px;}
    .ldxx-head h3 { width: 200px; height: 49px; line-height: 49px; margin-top: 0;}
    .ldxx-menu li  { width: 50% !important;}
    .ldxx-menu li:nth-child(3) a { border-left: 0;}
    .zxft-list li  { width: 100%; margin-right: 0 !important;}
    .zsph-list li { width: 100%; padding: 10px 0;}
    .zsph-list li p { height: auto;}
    .zsph-list li .btn { margin-top: 10px;}
    .wjdc-item li { padding-left: 0; padding-right: 0;}
    .wjdc-item .text h3 { white-space: normal;}
    .wjdc-item .status { position: static; margin-top: 10px;}
    .wjdc-item .num { display: none;}
    .footer2 .f-l,.footer2 .f-c { width: 100%;}

    .mayors-mailbox .left .head li a { font-size: 16px; white-space: nowrap;}
    .mayors-mailbox .left .head li.current a { font-size: 18px;}

    
    .xjtj{ display:none; }
    .ldxx-menu li h4{ text-align: center; margin-top: 10px; }
    .hdjlpt-wsxf{padding: 3vw;}
    .hdjlpt-wsxf dl dd li{width: 100%;line-height: 28px;margin-right: 0;margin-bottom: 10px;}
    .hdjlpt-wsxf dl dd li a{width: auto;text-overflow: unset;white-space: unset;display: unset;margin-right: 15px;}
    .hdjlpt-wsxf dl dd li span{float: unset;display: unset;}

    .hd5-box{margin-top: 0;}
    .zsph-list li{width: 100%;margin-bottom: 10px;}
    .hd5-box li{width:100%;}
}